/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
        #Menu + Logo
	#Misc 
        #Sidebar
        #Footer
*/


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background: url(../images/bg.png) repeat scroll 0 0;
		font: 16px/1.5em 'PT Sans',  "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
}

p {
	margin-bottom:20px;
} 

.header {
	margin: 0 auto 36px;
	overflow:hidden;
}

.logo {
	width:19.6%;
	height:101px;
	display:block;
	margin:0 auto;
}

.logo img {
	position: relative;
	z-index: 100;
	display: block;
	margin: 0 auto;
}	

.menu-wrapper {
	position: absolute;
	width: 100%;
	top: 0;
	overflow: hidden;
}
.menu-float {
	float:left;
	border-right:1px solid #7b7b7b;
	position:relative;
}
.menu-wrapper ul, .menu-float ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style: none;
	font-size: 16px;
	font-weight:700;
	overflow: hidden;	
}

.menu-wrapper ul li {
	width:13.4%;
	margin: 0;
	text-align: center;
	display: block;
	float: left;
	border-left:1px solid #424242;
	background:#686868;	
   -webkit-transition:background 0.2s ease-in;
   -moz-transition:background 0.2s ease-in;
   -o-transition:background 0.2s ease-in;
   transition:background 0.2s ease-in;		
}
.contactbtn {
	float:right;
	position:relative;
}
.homebtn {
	float:left;
	position:relative;
}
.menu-float ul li, .contactbtn li, .homebtn li {
	margin: 0;
	text-align: center;
	display: block;
	float: left;
	border-left:1px solid #7b7b7b;
	border-right:1px solid #191919;
	background:#686868;	
   -webkit-transition:background 0.2s ease-in;
   -moz-transition:background 0.2s ease-in;
   -o-transition:background 0.2s ease-in;
   transition:background 0.2s ease-in;	
}
.contactbtn li a, .homebtn li a {
	padding:10px 19px 9px 19px;
	display:block;
	color:#fff;	
  	border-bottom:2px solid #424242;
	text-shadow:1px 1px 0px #535353;
   -webkit-transition:border 0.2s ease-in;
   -moz-transition:border 0.2s ease-in;
   -o-transition:border 0.2s ease-in;
   transition:border 0.2s ease-in;		
}
.contactbtn img, .homebtn img {
	width:18px;
	height:17px;
	display:block;
}
.menu-float ul li a {
	font-size:12px;
	text-decoration: none;	
	text-transform:uppercase;
	padding:10px 19px 8px 20px;
	display:block;
	color:#fff;	
  	border-bottom:2px solid #424242;
	text-shadow:1px 1px 0px #535353;
   -webkit-transition:border 0.2s ease-in;
   -moz-transition:border 0.2s ease-in;
   -o-transition:border 0.2s ease-in;
   transition:border 0.2s ease-in;		
}
.menu-wrapper ul li:hover, .menu-float ul li:hover, .contactbtn li a:hover, .homebtn li a:hover {
	background:#707070;
}

.menu-wrapper ul li.right-item {
	float:right;
	border-left:0 none;
	border-right:1px solid #424242;	
} 
.menu-wrapper ul li.deals a {
	background:url(../images/deals.png) no-repeat scroll 35px center;
	padding-left:25px;
}
.menu-wrapper ul li.inspiration a {
	background:url(../images/inspiration.png) no-repeat scroll 15px center;
	padding-left:25px;
}
.menu-wrapper ul li.resources a {
	background:url(../images/resources.png) no-repeat scroll 18px center;
	padding-left:26px;
}
.menu-wrapper ul li.articles a {
	background:url(../images/articles.png) no-repeat scroll 24px center;
	padding-left:25px;
}
.menu-wrapper ul li.tutorials a {
	background:url(../images/tutorials.png) no-repeat scroll 19px center;
	padding-left:26px;
}
.menu-wrapper ul li.home a {
	background:url(../images/home.png) no-repeat scroll 33px center;
	padding-left:23px;
}
.menu-wrapper ul li a {
	font-size:14px;
	text-decoration: none;	
	text-transform:uppercase;
	padding:15px 0;
	display:block;
	color:#fff;
	border-bottom:3px solid #424242;	
	text-shadow:1px 1px 0px #535353;
   -webkit-transition:border 0.2s ease-in;
   -moz-transition:border 0.2s ease-in;
   -o-transition:border 0.2s ease-in;
   transition:border 0.2s ease-in;		
}
.menu-wrapper ul li:hover, .menu-float ul li:hover {
	border-bottom:0 none;
}
.menu-wrapper ul li a:hover {
	border-bottom:3px solid #fa810c;
} 
.menu-float ul li a:hover, .contactbtn li a:hover , .homebtn li a:hover{
	border-bottom:2px solid #fa810c;
}
.content {
	float:left;
	width:650px;
	background:#fff;
	box-shadow:0px 0px 3px #ccc;
	padding:45px 30px;
	z-index:100;
	position:relative;
}

.sidebar {
	width:260px;
	float:right;
}

.meta a, .meta a:visited {
	color:#3eb6cc;
}
.meta a:hover, .meta a:focus { color: #fa810c; }
.meta {
	color:#d6d6d6;
	margin:15px 0 50px;
	overflow:hidden;
	font-size:14px;
}
.author-post {
	background:url(../images/author-post.png) no-repeat scroll left center;
	float:left;
	padding-left:25px;
	margin-right:30px;
}	
.category-post {
	background:url(../images/category-post.png) no-repeat scroll left center;
	float:left;
	padding-left:25px;
	margin-right:30px;	
}
.date-post {
	background:url(../images/date-post.png) no-repeat scroll left center;
	float:left;
	padding-left:25px;
	margin-right:30px;	
	color:#444;
}
.comments-post {
	background:url(../images/comments-post.png) no-repeat scroll left center;
	float:left;
	padding-left:25px;
	margin-right:30px;	
}
.thumbnail {
	position:relative;
	float:left;
}
.thumbnail img {
	padding:4px;
	margin:0 30px 20px 0;
	box-shadow:0px 0px 2px #efefef;
	border-radius:4px;
	border:1px solid #d8d8d8;
}
.post {
	border-bottom:1px solid #d8d8d8;
	overflow:hidden;
	padding-bottom:30px;
	margin-bottom:55px;
}
.post a.more-link{
	float:right;
	color:#3eb6cc;
}
.post a {
	color:#3eb6cc;	
}
.post a:hover {
	color:#000;
}
.post a.more-link:hover {
	text-decoration:underline;
}
.post h1, .post h2, .post h3, .post h4 {
	font-weight:700;
}
.post h1 a {
	color:#444;
}
.post h1 a:hover {
	color:#3eb6cc;
}
.post h2, .post h3, .post h4, .post h5 {
	margin-bottom:10px;
	padding-top:20px;
}
.post h2 a, .post h3 a, .post h4 a, .post h5 a {
	color:#3eb6cc;
	border-bottom:1px solid #efefef;
}
.post h2 a:hover, .post h3 a:hover, .post h4 a:hover, .post h5 a:hover {
	color:#3eb6cc;
	border-bottom:1px solid #3eb6cc;
}
#authorbox a {
	color:#3eb6cc;	
}
#authorbox a:hover {
	color:#fa810c;	
}
p.tut_image {
	text-align:center;
	margin:20px 0 30px;
}
.tut_image img {
	border:1px solid #dedede;
	padding:4px;
	border-radius:4px;
	box-shadow:0px 0px 2px #efefef;
}
.curious {
	background:#686868;	
	width:260px;
}
.curious a {
	font-size:14px;
	text-decoration: none;	
	text-transform:uppercase;
	padding:7px 0;
	font-weight:700;
	display:block;
	color:#fff;
	display:block;
	text-align:center;
	border-bottom:3px solid #424242;	
	text-shadow:1px 1px 0px #535353;
	-webkit-transition:border 0.2s ease-in;
	-moz-transition:border 0.2s ease-in;
	-o-transition:border 0.2s ease-in;
	transition:border 0.2s ease-in;		
	background:url(../images/curious.png) no-repeat scroll 50px center;
	padding-left:18px;   
}
.curious a:hover {
	border-bottom:3px solid #7eb6e6;
	color:#fff;
}
.sidebar-widget {
	margin-top:40px;
}
.social-sidebar {
	overflow:hidden;
}
.social-sidebar a {
	width:47px;
	height:47px;
	display:block;
	text-indent:-9999px;	
	float:left;
	margin-right:24px;
}
.sidebar ul, .sidebar li {
	margin:0;
}
a.rss {
	background:url(../images/social.png) no-repeat scroll 0 0;
}
a.twitter {
	background:url(../images/social.png) no-repeat scroll -47px 0;
}
a.facebook {
	background:url(../images/social.png) no-repeat scroll -94px 0;
}
.social-sidebar a.google {
	background:url(../images/social.png) no-repeat scroll -141px 0;
	margin-right:0px;
}

a.rss:hover {
	background:url(../images/social.png) no-repeat scroll 0 -47px;
}
a.twitter:hover {
	background:url(../images/social.png) no-repeat scroll -47px -47px;
}
a.facebook:hover {
	background:url(../images/social.png) no-repeat scroll -94px -47px;
}
a.google:hover {
	background:url(../images/social.png) no-repeat scroll -141px -47px;
}

.tab-item {
	clear:both;
	overflow:hidden;
	padding:15px 0;
	border-bottom:1px solid #dedede;
}
.tab-item h2 {
	font-size:14px;
	line-height:20px;
}

.tab-image img {
	float:left;
	border:1px solid #d6d6d6;
	padding:2px;
	margin-right:15px;
}
li.last-item {
	border-bottom:0 none;
}
.tab-content{
	padding:15px;
	overflow:hidden; 
}
.tabs-wrapper { 
	width: 260px;
 }
.tabs-wrapper .tab-content { 
	background:#fff; 
	box-shadow:1px 1px 1px #ccc;
	clear:both;
	width:230px;
}
.subscribe-to-comments input {
	float:left;
	margin-right:10px;
}
.subscribe-to-comments label {
	height:20px;
	line-height:20px;
}

ul.tabs {
	float: left; 
	height: 36px; 
	width: 260px; 
	padding-left: 0 !important; 
	margin-bottom: 0 !important;
}
ul.tabs li { 
	width:86px; 
	background: none !important; 
	float: left; 
	padding-left: 0 !important; 
	overflow: hidden; 
	padding-bottom: 0; 
	position: relative; 
	bottom: -1px;
	text-align:center;
}
ul.tabs li.last-tab {
	width:88px;
}
ul.tabs li a { 
	height: 36px; 
	line-height: 36px; 
	text-decoration:none; 
	font-size:14px; 
	text-transform:uppercase;
	font-weight:400;
	color: #777; 
	display: block; 
	padding: 0 10px; 
	outline: none; 
	text-shadow: 1px 1px 1px #FFF;
}
ul.tabs li a:hover { 
	color:#000;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { 
	background: #fff !important; 
	box-shadow:1px -1px 1px #ccc;		
	
}
.tabs_container { 
	border-top: none; 
	overflow: hidden; 
	clear: both; 
	float: left; 
	width: 371px; 
	padding:0 20px; 
	background: #fff; 
	clear: both;
}
/* Columns */
.one-half { width: 48%; }
.one-third { width: 30.66%; }
.two-third { width: 65.33%; }
.one-fourth { width: 22%; }
.three-fourth { width: 74%; }
.one-fifth { width: 16.8%; }
.two-fifth { width: 37.6%; }
.three-fifth { width: 58.4%; }
.four-fifth { width: 67.2%; }
.one-sixth { width: 13.33%; }
.five-sixth { width: 82.67%; }

.one-half,
.one-third,
.two-third,
.three-fourth,
.one-fourth,
.one-fifth,
.two-fifth,
.three-fifth,
.four-fifth,
.one-sixth,
.five-sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 20px;
	float: left;
}

.last {
	margin-right: 0!important;
	clear: right;
}

#respond {
	margin:30px 0 0;
}
#respond h3 {
	padding-bottom:20px;
	font-size:24px;
}
h3#title-comments, #related-posts h3 {
	font-size:24px;
	font-weight:700;
}

ul#related {
	position:relative;
	margin-top:30px;
	margin-bottom: 60px;
	padding-bottom: 40px;
	border-bottom: 2px solid #444;
	overflow:hidden;
}
#related-posts h2 {
	font-size:16px;
	line-height:22px;
	padding:15px 0 0 0;
}
#commentform small {
	font-size:16px;
	font-weight:700;
}
ol.commentlist {
	margin:40px 0 10px;
}
li.comment {
	border:1px solid #d8d8d8;
	padding:30px;
	position:relative;
	margin-bottom:40px;
}
li.comment .reply {
	position:absolute;
	top:35px;
	right:30px;
}
li.comment-author-admin {
	background:#f9f9f9;
}
ul.children {
	margin:30px 0 0 30px;
}
a.comment-reply-link {
	display:block;
	text-transform:uppercase;
	font-weight:700;
	font-size:16px;
	background:#6ec8d9;
	color:#fff;
	padding:7px 12px;
	box-shadow:3px 3px 0px #e8e8e8;
	-webkit-transition:background 0.2s ease-in;
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	transition:background 0.2s ease-in;		
}
a.comment-reply-link:hover, a.comment-reply-link:active, a.comment-reply-link:visited {
	color:#fff;
	background:#2fb3cc;
}
li.comment p {
	clear:both;
	margin:0;
}
.comment-author img {
	float:left;
	margin:0 20px 0 0;
	padding:3px;
	box-shadow:0px 0px 2px #efefef;
	border-radius:4px;
	border:1px solid #d8d8d8;	
}
cite.fn {
	padding-top:10px;
	font-size:18px;
	font-weight:700;
}
.comment-meta {
	padding:10px 0 30px;
	border-bottom:1px solid #d8d8d8;
	margin-bottom:20px;
}

#authorbox {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
	padding-bottom:30px;
	border-bottom:2px solid #444;
}
#author-image {
	float:left;
	position:relative;
	width:90px;
	height:90px;
}
#authorbox h4 {
	padding-bottom:5px;
}
#author-image img {
	position:absolute;
	margin:0;
	padding:4px;
	box-shadow:0px 0px 2px #d8d8d8;
	border-radius:4px;
	border:1px solid #d8d8d8;	
}
#author-bio {
	padding:0 0 0 120px;
}
.bloglist h3 {
	padding-bottom:10px;
}
.blogroll li {
	padding:5px 0;
	border-bottom:1px solid #d8d8d8;
	font-size:14px;
}
ul#related li {
	width:195px;
	float:left;
	margin-right:30px;
}
.related-thumb img {
	padding:4px;
	box-shadow:0px 0px 1px #d8d8d8;
	border-radius:4px;
	border:1px solid #d8d8d8;		
}
.related-thumb img:hover {
	box-shadow:0px 0px 2px #d8d8d8;
}
/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 30px; line-height: 36px; }
	h2 { font-size: 26px; line-height: 32px; }
	h3 { font-size: 21px; line-height: 30px; }
	h4 { font-size: 17px; line-height: 24px; }
	h5 { font-size: 14px; line-height: 21px; }
	h6 { font-size: 13px; line-height: 18px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a { color: #333; text-decoration: none; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: none outside; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 0; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 5% 2%;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 96%;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
input[type="submit"] {
	display:block;
	text-transform:uppercase;
	font-weight:700;
	font-size:16px;
	background:#6ec8d9;
	color:#fff;
	cursor:pointer;
	border:0 none;
	padding:10px 15px;
	box-shadow:3px 3px 0px #e8e8e8;
	-webkit-transition:background 0.2s ease-in;
	-moz-transition:background 0.2s ease-in;
	-o-transition:background 0.2s ease-in;
	transition:background 0.2s ease-in;	
}		
input[type="submit"]:hover {
	color:#fff;
	background:#2fb3cc;	
}
/* #Menu & Logo
================================================== */        
        .logo a{
            text-decoration: none;
        }

/* #Misc
================================================== */
        .title{
            padding-bottom: 15px;
        }	
        
        .full-width{
            padding-left: 10px;
        } 
        
 /* #Sidebar
================================================== */
        .sidebar li{
            list-style: none;
        }
        
 /* #Footer
================================================== */
#footer {
	margin-top:60px;
	border-top:1px solid #ddd;
}

ul#twitterfeed {
	margin:50px 0 0 0;
}
ul#twitterfeed li {
	list-style:none;
}		
#tweets {
	width:1040px;
	overflow:hidden;
	position:relative;
	margin-left:-40px;
	margin-right:0;
}
.tweet {
	float:left;
	width: 276px;
	margin-left:40px;
	padding:15px; 
	font-size:14px;
	line-height:20px;
	position:relative;
	background:#fff;
	border-radius:3px;
	box-shadow:0px 0px 4px #d8d8d8;
	margin-bottom:60px;
}
.twittext span.username a {
	font-weight:700;
	font-style:normal;	
	color:#000;
}
.twittext span.time a {
	font-style:normal;
	font-size:14px;
	position:absolute;
	bottom:-23px;
	left:70px;
	
}
.tweet .arrow {
	background:url(../images/arrow.png) no-repeat scroll 0 0;
	width:13px;
	height:13px;
	position:absolute;
	bottom:-13px;
	right:40px;
}
.twittext a {
	color:#3eb6cc;
}
.tweet img {
	position:absolute;
	top:19px;
	left:15px;
	box-shadow:1px 1px 1px #d8d8d8;	
	border-radius:3px;
}
.twittext {
	float:left;
	padding-left:51px;
	font-style:italic;
}




.wp-pagenavi {
	padding: 10px 20px 10px !important;
	display:block !important;
	clear:both !important;
	text-align:center;
}
.wp-pagenavi a ,.wp-pagenavi span.pages, .wp-pagenavi span.extend {
		color:#303030 !important;
		font-weight:regular;
		text-shadow: 1px 1px 0px #fff;
		padding:8px 15px 6px 15px !important;
		border-bottom:3px solid #727272;
		background:#f6f6f6 !important;
		font-size:14px !important;
		margin-right:6px !important;
		text-decoration:none !important;
}	
.wp-pagenavi a:hover {
		color:#fff !important;
		border-color:#3d3d3d !important;
		background:#727272 !important;
		color:#FFFFFF !important;
		text-shadow: 1px 1px 0px #535353;

}
 .wp-pagenavi span.current{
		padding:3px 15px 9px 15px !important;
		color:#fff !important;
		margin-right:6px !important;
		text-shadow: 1px 1px 0px #535353;
		background:#727272 !important;
		border-top:3px solid #3d3d3d;
}
.post-add {
	margin-top:40px;
}
.ads {
	position:relative;
	width:270px;
}
.crumb {
	position:relative;
	font-size:14px;
	padding-bottom:10px;
	overflow:hidden;
	border-bottom:1px solid #cecece;
	height:24px;
	margin-bottom:10px;
	float:left;
}
.crumb .arrow {
	width:7px;
	height:24px;
	background:url(../images/crumb-arrow.png) no-repeat scroll center center;
	float:left;
	margin:0 10px;
}
.crumb a {
	float:left;
	color: #3EB6CC;
}
.copyright {
	text-align:right;
}
.menu-footer ul {
	margin:0;
}
.menu-footer ul li {
	display:inline;
	margin-right:10px;
	padding-right:10px;
	border-right:1px solid #ccc;
}
.menu-footer ul li.last-nav {
	border-right:0;
}
#bottomfooter {
	font-size:14px;
	overflow:hidden;
	background:#686868;
	border-bottom:3px solid #3d3d3d;
	color:#dedede;
	padding: 11px 30px 11px;
}
#bottomfooter .one-half {
	margin-bottom:0;
}
#bottomfooter a {
	color:#fff;
}
#bottomfooter a:hover {
	color:#3EB6CC;
}

#sharepost {
	background:#fff url(../images/sharer.png) repeat-y scroll right top;
	width:80px;
	position:fixed;
	top:120px;
	display:none;
	margin-left:-111px;
	padding:0 0 5px;
	border-left:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	z-index:0;
}
.shareitem {
	text-align:center;
	padding-top:10px;
}
.fbshare {
	margin-left:4px;
}


.pagelink {
text-align: center;
padding: 50px 0 0;
font-weight:regular;
}

.pagelink a {
		color:#303030 !important;
		font-weight:regular;
		text-shadow: 1px 1px 0px #fff;
		padding:8px 15px 6px 15px !important;
		border-bottom:3px solid #727272;
		background:#f6f6f6 !important;
		font-size:14px !important;
		margin:0 15px !important;
		text-decoration:none !important;
}



.pagelink a:hover {
		color:#fff !important;
		border-color:#3d3d3d !important;
		background:#727272 !important;
		color:#FFFFFF !important;
		text-shadow: 1px 1px 0px #535353;
}
.clearboth {
	clear:both;
}

.download-counter {	
	position: relative;	
	text-align: center; 
	clear:both; 
	padding-top:10px;
}
a.downter {	
	background:url(../images/down.png) no-repeat scroll top center;
	text-indent: -9999px;	
	width: 172px;	
	height: 46px;	
	display: inline-block;	
}
a.downter:hover {	
	background:url(../images/down.png) no-repeat scroll bottom center;	
}
p.counter { 
	clear:both;
	text-align:center;
	height:30px;
	line-height:30px;
	color:#979797; 
}
a.limo {
	background:url(../images/limo.png) no-repeat scroll top center;
	text-indent: -9999px;
	width: 172px;
	height: 46px;
	display: inline-block;	

}

a.limo:hover {
	background:url(../images/limo.png) no-repeat scroll bottom center;	
	}
.post ul li {
	background: transparent url(../images/tick.png) no-repeat scroll 0 4px;       
	padding: 0 10px 0px 30px;
	line-height:22px;
}
.news {
width: 588px;
background: url(../images/info.png) no-repeat scroll 10px 19px #f5f5f5;
border-bottom: 3px solid #dadada;
color: #666666;
padding: 20px 7px 20px 55px;
line-height: 22px;
margin: 20px 0 20px auto;
}

.alert {
width: 588px;
background: url(../images/note.png) no-repeat scroll 10px 19px #FFFFCC;
border-bottom: 3px solid #FFCC66;
color: #996600;
padding: 20px 7px 20px 55px;
line-height: 22px;
margin: 20px 0 20px auto;
}

.info {
width: 588px;
background: url(../images/info.png) no-repeat scroll 10px 19px #D1F2F5;
border-bottom: 3px solid #AFDEE2;
color: #38878E;
padding: 20px 7px 20px 55px;
line-height: 22px;
margin: 20px 0 20px auto;
}

.warning {
width: 588px;
background: url(../images/error.png) no-repeat scroll 10px 19px #FFB8B8;
border-bottom: 3px solid #FF8C8C;
color: #BF2F2F;
padding: 20px 7px 20px 55px;
line-height: 22px;
margin: 20px 0 20px auto;
}

.downloadbox {
width: 588px;
background: url(../images/tip.png) no-repeat scroll 10px 19px #CCFF99;
border-bottom: 3px solid #99CC00;
color: #336600;
padding: 20px 7px 20px 55px;
line-height: 22px;
margin: 20px 0 20px auto;
}
#floatmenu {
	display: none; 
	position: fixed; 
	top: 0; 
	z-index:1000;
}
#menurap {
	width:1000px;
	height:38px;
	position:relative;
	box-shadow:0px 1px 2px #ccc;
	background:url(../images/menu-bg.png) repeat-x scroll bottom;
}
#searchf {
	border-right:1px solid #191919;
	overflow: hidden;
	width: 209px;
	float: right;
	height:38px;
}
#searchform {
	float:left;
	width:164px;
	height:28px;
	position:relative;
	margin-bottom:0;
	margin:5px 22px 10px 23px;
	background:url(../images/searchform.png) scroll 0 0;
}
#searchform input.searchinput {
	background:0 none;
	width:120px;
	height:16px;
	color:#cccccc;
	font-size:12px;
	font-family:'PT Sans',  "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	border:0 none;
	padding:0px;
	position:absolute;
	left:10px;
	top:5px;
}
#searchform input#searchsubmit {
	position:absolute;
	background:url(../images/magnifying.png) scroll 0 0;
	width:19px;
	height:19px;
	border:0 none;
	text-indent:-9999px;
	padding:0;
	box-shadow:0px 0px 0px #fff;
	right:6px;
	top:5px;
}

#floatsidebar {
	display:none;
	position:fixed;
	top:120px;
}
.ad {
	margin: 40px 0;
}
.post .greet_block {
	background: white;
	border: 1px solid #EEE;
	margin: 35px 0;
	width: 99%;
	overflow:hidden;
}
code {
	font-family:Lucida Sans Unicode;
	color:#000;
	font-size:15px;
	background:#f9f9f9;
}
.adsense {
	padding:5px 5px 0 5px;
	background:#fff; 
	box-shadow:1px 1px 1px #ccc;
}
.custom-ad {
	float: left;
	display: block;
	font-size: 11px;
	color: #888;
	font-family: verdana,sans-serif;
	margin: 0 10px 10px 0;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
	box-shadow: 1px 1px 1px #ccc;
	width:125px;
	height:125px;
}

.syntaxhighlighter {
	margin: 35px 0 !important;
	border:0 none;
}

.syntaxhighlighter .line .number code {
	font-size: 13px !important;
	line-height: 24px !important;
	color: #999 !important;	
}

.syntaxhighlighter .content {
	box-shadow: none !important;
	height: 22px !important;
	line-height: 22px !important;
	font-size: 13px !important;	
}